/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */	

/* #Site Styles
================================================== */



/* #Page Styles
================================================== */

	a{color:inherit;text-decoration:none;}
	a:hover{color:inherit;text-decoration:underline;}
	
	.block {display: block;}
	.padd30{padding:30px;}
	.padd20{padding:20px;}
	.padd10{padding:10px;}
	.padd15{padding:15px;}
	.padd25{padding:25px;}
	
	.text-right, .toright {text-align:right;}
	.text-left, .toleft {text-align:left;}
	
	.next30{margin-bottom:30px;}
	.next20{margin-bottom:20px;}
	.next10{margin-bottom:10px;}
	.next15{margin-bottom:15px;}
	
	.bg1{background-color:#000000;}
	.bg2{background-color:#fff;}
	.bg3{background-color:#6c6c6c;}
	.bg4{background-color:#2d2d2d;}
	.bg5{background-color:#da8000;}
	
	.color1{color:#fff !important;}
	.color2{color:#000 !important;}
	.color3{color:#3a0c0d;}
	.color4{color:#da8000;}
	.color5{color:#ffba6f;}
	
	.center{text-align:center;}
	
	.borderb{border-bottom:1px solid #cccccc;}	
	
	.left{float:left;}
	.right{float:right;}
	
	.last{margin-right:0px;}
	
	hr.sep{margin:30px 0px;}
	
	input[type=text].error, input[type=password].error, input[type=url].error, input[type=email].error, textarea.error {
		background: #fbe3e4;
		color: #8a1f11;
		border-color: #fbc2c4;
		margin-bottom:0px;
	}
	
	label.error{
		font-weight: bold;background: 0px;padding: 0px;border: 0px;color: #b81212;margin-bottom:20px;	
	}
	
	p.error, p.success{padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
	p.error {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
	p.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
	
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {

		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	
	
		/*.ofertaBox .four.columns{width:auto;}
		.sloganGlowna{display:none;}*/

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		/*.menuContainer{margin:0px;}	
		.myForm .columns.label label{text-align:left;}*/
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		/*.sloganGlowna{display:none;}
		.myForm .columns.label label{text-align:left;}*/

	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }		


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSha1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('http://themes.googleusercontent.com/static/fonts/opensans/v4/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff') format('woff');
}*/